body {
    margin: 0;
    font-family: "Poppins", sans-serif !important;
    background-color: #f7f7f7;
}
a {
    text-decoration: none;
}

.hidden {
    display: none !important;
}

.bottom-bar {
    font-family: "Poppins", sans-serif !important;
    height: 3.5rem;
    background-color: #ffffff;
    width: 100%;
    display: flex;
    position: fixed;
    overflow: hidden;
    bottom: 0;
}

.bottom-bar-buttons {
    font-family: "Poppins", sans-serif !important;
    background-color: #ffffff;
    border: 0px;
    width: 100%;
    height: 100%;
    padding: 0;
    display: block;
    padding-top: 12px;
    font-size: 14px;
}

.bottom-bar-button-selected {
    color: #13289e;
    font-weight: bold !important; 
}

.bottom-bar-buttons-div {
    font-family: "Poppins", sans-serif !important;
    background-color: #ffffff;
    width: 25%;
    height: 100%;
    padding: 0;
}

.calendar-topbar {
    font-family: "Poppins", sans-serif !important;
    position: fixed;
    height: 4rem;
    background-color: #ffffff;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.topbar {
    font-family: "Poppins", sans-serif !important;
    position: fixed;
    height: 4rem;
    background-color: #ffffff;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 600;
    font-size: 24px;
}

.topbar-gap {
    font-family: "Poppins", sans-serif !important;
    height: 4rem;
    width: 100%;
}

.calendar-topbar-buttons-div {
    font-family: "Poppins", sans-serif !important;
    height: 50%;
    border-radius: 20px;
    background-color: #f7f7f7;
    display: flex;
    justify-content: center;
    align-items: center;
}

.calendar-topbar-button-left {
    font-family: "Poppins", sans-serif !important;
    height: 100%;
    width: 120px;
    background-color: #f7f7f7;
    border: none;
    border-radius: 20px 0px 0px 20px;
    color: #525252;
}

.calendar-topbar-button-right {
    font-family: "Poppins", sans-serif !important;
    height: 100%;
    width: 120px;
    background-color: #f7f7f7;
    border: none;
    border-radius: 0px 20px 20px 0px;
    color: #525252;
}

.calendar-topbar-button-pressed {
    font-family: "Poppins", sans-serif !important;
    background-color: #f7f7f7 !important;
    border-radius: 20px !important;
    background-color: #13289e !important;
    color: #f7f7f7 !important;
}

.calendar-div {
    background-color: #ffffff;
    width: 100%;
    padding-left: 7.5%;
    padding-right: 7.5%;
    table-layout: fixed;
}

.calendar-img {
    background-repeat: no-repeat;
    background-position: center;
    background-size: 65%;
}

td {
    text-align: center;
    height: 50px;
    background-color: #f7f7f7;
    border-radius: 40px;
    padding:0;
}

.calendar-row {
    display: flex;
    justify-content: center;
    align-items: center;
}

.calendar-day {
    background-color: #f7f7f7;
}

.next-game-div {
    width: 80%;
    background-color: #ffffff;
    border-radius: 20px;
    display: inline-block;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 5px 10px 0 rgba(0, 0, 0, 0.19);
    margin-bottom: 20px;
    margin-top: 5px;
}

.next-game-div-sep {
    width: 0%;
    margin-left: 5%;
    display: inline-block;
    margin-bottom: 20px;
    margin-top: 5px;
}

.next-game-team {
    text-align: center;
    color: #525252;
    padding-top: 20px;
}

.next-game-time {
    text-align: center;
    color: #525252;
    margin-top: 0px;
    font-weight: bold;
}

.next-game-jornada-white {
    text-align: center;
    color: #ffffff;
    margin-top: 10px;
    font-size: 13px;
    padding-bottom: 10px;
}

.next-game-championship-white {
    text-align: center;
    color: #ffffff;
    display: flex;
    justify-content: center;
}

.background-next-game {
    background-color: #161616;
    border-radius: 0px 0px 20px 20px;
    /*background-image: url('https://pbs.twimg.com/media/GbzZc7mXwAEbPfG?format=jpg&name=large');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 125%;*/
}

.game-championship-white {
    font-size: 14px;
    font-weight: 500;
    background-color: #6e7dd369;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 111px;
}

.next-game-championship {
    text-align: center;
    color: #525252;
    margin-top: 15px;
    padding-bottom: 20px;
}

.next-game-seedetails {
    font-family: "Poppins", sans-serif !important;
    font-weight: bold;
    width: 90%;
    height: 35px;
    margin-left: 5%;
    border-color: #13289e;
    background-color: #ffffff;
    border-radius: 7px;
    color: #13289e;
    margin-top: 20px;
}

.next-game-game {
    width: 90%;
    margin-left: 5%;
    display: flex;
    margin-top: 20px;
}

.next-game-teamimg {
    height: 75px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.next-game-teamnames {
    text-align: center;
    font-size: 14px;
}

.next-game-teamnames-white {
    color: white;
    font-weight: 500;
    text-align: center;
    font-size: 14px;
}

.next-game-fulltime {
    text-align: center;
    font-size: 14px;
    background-color: #1a2b8b3a;
    color: #13289e;
    border-radius: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: -10px;
    font-weight: bold;
}

.next-game-fulltime-white {
    text-align: center;
    font-size: 14px;
    background-color: #6e7dd369;
    color: #ffffff;
    border-radius: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: -10px;
    font-weight: bold;
}

.next-games-scroller-div {
    white-space: nowrap;
    position: relative;
    overflow-x: scroll;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
}

.table-classificacao {
    background-color: #ffffff;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
}

.table-title {
    background-color: #ffffff;
    text-align: center;
    font-size: 18px;
    padding-top: 10px;
}

.td-classificacao {
    background-color: #ffffff;
    text-align: center;
    height: 50px;
    padding:0;
}

.td-classificacao-team {
    background-color: #ffffff;
    text-align: left;
    height: 50px;
    padding:0;
    display: flex;
    align-items: center;
}

.td-classificacao-img {
    height: 20px;
    margin-left: 5px; 
    margin-right: 5px;
}

.td-classificacao-green {
    height: 90%;
    width: 3px;
    border-radius: 5px;
    background-color: #23aa2e;
    margin-right: 10px;
}

.td-classificacao-yellow {
    height: 90%;
    width: 3px;
    border-radius: 5px;
    background-color: #e9e518;
    margin-right: 10px;
}

.td-classificacao-red {
    height: 90%;
    width: 3px;
    border-radius: 5px;
    background-color: #cc2121;
    margin-right: 10px;
}

.news-div {
    width: calc(90% - 30px);
    margin-left: 5%;
    height: 350px;
    border-radius: 20px;
    padding: 15px;
    display: flex;
    align-items: end;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 110%;
    margin-bottom: 15px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 5px 10px 0 rgba(0, 0, 0, 0.19);
}

.news-title {
    color: white;
    font-weight: 500;
}

.news-time-ago {
    color: #f7f7f7;
    font-size: 12px;
}

.equipa-div-posicao {
    width: 95%;
    margin-left: 2.5%;
    margin-right: 2.5%;
}

.equipa-div-posicao-title {
    color: #13289e;
    font-size: 17px;
}

.equipa-jogadora-div {
    display: flex;
    width: 100%;
    border-top: 1px solid silver;
    height: 3.5rem;
    padding-top: 5px;
    margin-bottom: 5px;
}

.equipa-jogadora-numero {
    width: 15%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 25px;
    color: #525252;
}

.equipa-jogadora-img {
    width: 10%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 25px;
}

.equipa-jogdora-img-class {
    height: 100%;
    border-radius: 15px;
}

.equipa-jogadora-details {
    display: flex;
    align-items: center;
}

.equipa-jogadora-details-block {
    display:block;
}

.equipa-jogadora-nome {
    margin-bottom: -2.5px;
}

.equipa-jogadora-idade {
    color: #525252;
    font-size: 15px;
}

.title-table {
    font-size: 25px;
    width: 100%;
    background-color: white;
    padding-top: 10px;
    text-align: center;
}

.title-table-scnd {
    font-size: 20px;
    width: 100%;
    color: #525252;
    background-color: white;
    text-align: center;

}

a {
    text-decoration: none !important;
    color: black;
}

.classificacao-button-comp {
    width: 85%;
    margin-left: 7.5%;
    background-color: #ffffff;
    border-radius: 10px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 3px 5px 0 rgba(0, 0, 0, 0.1);
    margin-bottom: 10px;
    margin-top: 10px;
    border: none;
    font-family: "Poppins", sans-serif !important;
    font-size: 18px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.classificacao-button-comp-selected {
    background-color: #13289e !important;
    color: white !important;
}